Isi

# CDec Function

Mengubah tanda string atau ekspresi numerik menjadi tanda desimal.

## Sintaksis:

    CDec(Ekspresi)

## Nilai hasil:

Angka desimal.

## Parameter:

Ekspresi: Ekspresi kalimat atau numerik apa saja yang hendak dikonversi.

Topik Terkait

CBool Function

CByte Function

CCur Function

CDate Function

CDbl Function

CInt Function

CLng Function

CSng Function

CStr Function

Mohon dukung kami!